.preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #fff;
    z-index: 1100;
    opacity: 0.5;
}

.preloader img {
    position: absolute;
    left: 50%;
    margin-left: -100px;
    top: 50%;
    margin-top: -100px;
}

.sidebar-brand-text img {
    width: 200px;
    height: auto;
}

.table-controls {
    overflow-y: hidden;
    margin-bottom: 15px;
}

div.table-controls label {
    margin-right: 15px;
}

.btn-grouping.active {
    background-color: darkgreen !important;
}

.area {
    width: 100%;
    padding: 15px;
    border: 1px solid #333;
    background: rgba(0, 0, 0, 0.7);
}

#dropZone {
    border: 2px dashed #bbb;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 50px;
    text-align: center;
    font: 21pt bold arial;
    color: #bbb;
}

.tabulator-table .tabulator-group:hover {
    cursor: pointer;
    background-color: #ccc !important;
}

.tabulator-table .tabulator-row:hover {
    cursor: pointer;
    background-color: #313e63;
    color: #fff;
}

#fundin_doc {
    display: block;
}

.img-detail {
    cursor: pointer;
}

.contact_info {
    border-bottom: 1px double #7f7f7f;
}

#unconverted_balance_table {
    width: 50%;
    float: left;
}

#converted_balance_table {
    width: 50%;
    float: right;
}

.tabbable ul.tab-bankin li {
    width: 150px;
}

*[role="form"] {
    max-width: 530px;
    padding: 15px;
    margin: 0 auto;
    border-radius: 0.3em;
    background-color: #f2f2f2;
}

*[role="form"] h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 40px;
    font-weight: 600;
    color: #000000;
    margin-top: 5%;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 4px;
}

.radio-group .notActive {
    color: #3276b1;
    background-color: #fff;
}

.input-group a:hover {
    cursor: pointer;
}

.btn-group label {
    min-width: 180px;
}

.form-group label {
    min-width: 100px;
}

.bootstrap-datetimepicker-widget {
    z-index: 9999;
}

.tabbable {
    margin-bottom: 50px;
}

.tabbable ul.tab-acc li {
    width: 200px;
}

.tabbable ul li {
    width: 120px;
    cursor: pointer;
    border: 1px solid #6e707e;
    border-bottom: 1px solid #ddd;
}

.tabbable ul li:hover {
    background: #2e59d9;
    color: #fff;
}

.tabbable ul li span {
    width: 100%;
    height: 100%;
    padding: 5px 15px;
    display: flex;
}

.tabbable ul li span.active {
    background: #4e73df;
    color: #fff;
}

.error {
    color: #ec0000;
    font-size: 1rem;
    position: relative;
    line-height: 1;
    width: 100%;
}

#changepwdFrm input {
    width: 100%;
}

.bankin_row {
    float: left;
    min-height: 30px;
    width: 100%;
}

#wwApproveModal .bankin_left {
    float: left;
    width: 250px;
}

.bankin_middle{
    color: #000;
    font-weight: bolder;
    margin: 5px 0px;
}

.bankin_left {
    float: left;
    width: 140px;
}

.bankin_right {
    float: left;
    margin-left: 15px;
    color: #000;
    font-weight: bolder;
}

.bankin_right input{
    width: 200%;
}
.bankin_right textarea{
    width: 200%;
    height: 140px;
}

.collapse-item {
    color: rgba(255, 255, 255, 0.8) !important;
}

.collapse-item:hover {
    color: rgba(255, 255, 255, 1) !important;
    background-color: unset !important;
}

#roletable th {
    border: #000000 solid 1px;
    font-weight: 400;
    background: #6e707e;
    color: #fff;
    padding: 5px;
}

#roletable td {
    border: #000000 solid 1px;
    width: 100px;
    text-align: center;
    padding: 5px;
}

#roletable tr td:first-child {
    text-align: left;
    width: 150px;
}

.btn-danger:disabled,
.btn-primary:disabled,
.btn-success:disabled {
    background-color: #eae8e8;
    border-color: #eae8e8;
}

.btn-fix-width {
    width: 120px;
}

.balSubTable {
    width: 100%;
}

.balSubTable tr {
    border-bottom: #000 solid 1px;
}

#wwApproveModal .modal-dialog{
    max-width: 1500px !important;
}

@media screen and (max-width: 1024px) {
    #deal-rawtext{
        height: 100%;
        width: 100%;
        display: none;
    }
}

@media screen and (min-width: 1025) {
    #deal-rawtext{
        height: 100%;
        width: 100%;
        display: inline;
    }
}


#btn_refreshBal{
    cursor: pointer;
}

.badge-pp{
    color: #fff;
    background-color: #de2b2b;
    padding: 7px !important;
    border-radius: 55px;
    width: 30px !important;
    margin-left: 10px;
}

.badge-acc{
    color: #fff;
    background-color: #de2b2b;
    width: 30px !important;
    padding: 7px !important;
    margin-left: 9px !important;
    border-radius: 15px !important;
}

.badge-h3{
    color: #fff;
    background-color: #de2b2b;
    width: 30px !important;
    padding: 7px !important;
    margin-left: 9px !important;
    border-radius: 15px !important;
    font-size: 13px !important;
}

.btn-seperator {
    height: 10px;
}

#btn-addcontract2{
    cursor: pointer;
}